DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #599
Khach hang goi dién (Phong Thuong Hiéu -HO) hdi s& nho kiém tra PO dugc sinh ra ti PYCMS dang

¢ tinh trang nao
11/09/2020 11:53 AM - Luc Tran Van

Status: Closed Start date: 11/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/09/2020 11:53 AM - Luc Tran Van

- Subject changed from Khach hang (Phong Thuong Hiéu -HO) hdi sé nhd kiém tra PO dufl ¢ sinh ra i PYCMS dang G tinh trang nao to Khdach hang
goi dién (Phong Thuong Hiéu -HO) hdi sé nho kiém tra PO dull ¢ sinh ra i PYCMS dang G tinh trang nao

#2 - 11/10/2020 10:02 AM - Luc Tran Van

- Status changed from New to Closed
